
  :root {
    --mk-main-font: "Barlow", sans-serif;
    --mk-main-color: #800004;
    --mk-second-color: #59B64A;
    --mk-bg-color: #FEEDD5;
    --mk-light-color: #FFFFFF;
    --mk-main-bg-color: var(--mk-light-color);
    --mk-footer-bg-color: #1D1D1D;
    --mk-main-text-color: #000000;
    --mk-light-text-color: var(--mk-light-color);
    --mk-transition: all .3s ease;
    --mk-shadow: 0 0 15px rgba(0,0,0,0.3);
  }
  
  body {
    font-family: var(--mk-main-font);
    font-size: 15px;
    line-height: 1.5;
    font-weight: 400;
    color: var(--mk-main-text-color);
  }
  
  #page {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 100vh;
  }
  
  a {
    text-decoration: none;
    color: inherit;
  }
  
  .main {
    flex-grow: 1;
  }
  
  .container {
    max-width: min(1200px, 100% - 30px);
    margin: 0 auto;
    width: 100%;
    padding: 0;
  }
  
  .main-headline {
    font-size: 50px;
    line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    color: #1D1D1D;
    margin-bottom: 22px;
  }
  
  .main-subheadline {
    max-width: 580px;
    margin: 0 auto 45px;
    font-size: 22px;
    line-height: 1.3;
    text-align: center;
  }
  
  .main-button {
    display: inline-block;
    padding: 14px 56px;
    font-size: 19px;
    line-height: 1;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
    color: var(--mk-light-text-color);
    background-color: var(--mk-second-color);
    border-radius: 24px;
    transition: background-color 0.3s;
  }
  .main-button:hover, .main-button:focus-visible {
    background-color: #000;
  }
  
  #page .menu__item--has-submenu {
    position: relative;
  }
  
  #page .submenu {
    position: absolute;
    top: 100%;
    left: 0;
    width: 240px;
    background-color: var(--mk-main-bg-color);
    box-shadow: var(--mk-shadow);
    transition: var(--mk-transition);
    opacity: 0;
    pointer-events: none;
    visibility: hidden;
  }
  
  #page .menu__item--has-submenu:hover > .submenu {
    opacity: 1;
    pointer-events: all;
    visibility: visible;
  }
  
  #page .submenu .menu__item-link {
    display: block;
    padding: 10px;
  }
  
  .visually-hidden {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    border: 0;
    padding: 0;
    white-space: nowrap;
    clip-path: inset(100%);
    clip: rect(0 0 0 0);
    overflow: hidden;
  }

  .dropdown {
    position: relative;
  }
  .dropdown__input {
    height: 40px;
    padding: 4px 15px;
    border: 1px solid #D5D5D5;
    border-radius: 4px;
    outline: none;
    transition: border-color 0.3s;
  }
  .dropdown::after {
    content: "";
    position: absolute;
    top: 18px;
    right: 12px;
    width: 10px;
    height: 5px;
    clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
    background-color: #000;
  }
  .dropdown__list {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1;

    width: 100%;

    background-color: #fff;
    border: 1px solid #D5D5D5;
    border-radius: 0 0 4px 4px;

    overflow: hidden;
    display: none;
    visibility: hidden;
  }
  .dropdown__button {
    display: block;
    padding: 6px 12px;
    width: 100%;
    text-align: left;
    border: none;
    background-color: transparent;
    cursor: pointer;
    transition: background-color .3s;
    outline: none;
  }
  .dropdown__button:hover,
  .dropdown__button:focus-visible {
    background-color: #EEE;
  }
  .dropdown:focus-within .dropdown__list {
    display: block;
    visibility: visible;
  }
  .dropdown:focus-within::after {
    transform: rotate(180deg);
  }

  .socials {
    display: flex;
    flex-wrap: wrap;
  }
  .socials__item-link {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    
    font-size: 20px;
    line-height: 1;
    color: var(--mk-main-text-color);

    background-color: var(--mk-bg-color);
    border-radius: 50%;
    margin: 4px;
  }
  
  @media (max-width: 600px) {
    .main-headline {
      font-size: 30px;
    }
  }
  .header {
    position: sticky;
    top: 0;
    left: 0;
    font-size: 16px;
    z-index: 10;
  }
  .header__top .usp, .header__top .usp__item, .header__nav, .header__nav .menu {
    display: flex;
    align-items: center;
  }
  .header__top .usp, .header__nav {
    justify-content: space-between;
  }
  .header__top {
    padding: 16px 0;
    background-color: var(--mk-main-bg-color);
    max-height: 200px;
    transition: max-height 0.3s ease, padding 0.3s ease;
    overflow: hidden;
  }
  .header__top .usp {
    min-width: 100px;
  }
  .header__top .usp .slick-slide.usp__item {
    display: flex !important;
    justify-content: center;
  }
  .header__top .usp__item-icon {
    height: 34px;
    margin-right: 12px;
  }
  .header__main {
    background-color: var(--mk-main-color);
    padding: 18px 0 21px;
    color: var(--mk-light-text-color);
  }
  .header__nav {
    align-items: end;
  }
  .header__nav .logo {
    max-width: 250px;
  }
  .header__nav .menu-item a {
    display: inline-block;
    padding: 0 17px;
    line-height: 1;
    text-transform: uppercase;
    transition: opacity 0.3s;
  }
  .header__nav .menu-item a:hover, .header__nav .menu-item a:focus-visible {
    opacity: 0.5;
  }
  .header__nav .cart {
    position: relative;
    transition: opacity 0.3s;
  }
  .header__nav .cart__icon {
    width: 42px;
  }
  .header__nav .cart__number {
    position: absolute;
    top: 35%;
    left: 50%;
    transform: translateX(-50%);
    font-weight: 600;
  }
  .header__nav .cart:hover, .header__nav .cart:focus-visible {
    opacity: 0.5;
  }
  .header__mobile-menu-button {
    display: none;
    flex-direction: column;
    justify-content: space-between;
    width: 40px;
    height: 40px;
    padding: 6px 2px;
  }
  .header__mobile-menu-button span {
    height: 2px;
    width: 100%;
    background-color: #FFF;
  }
  .header.header--scrolled .header__top {
    padding: 0;
    max-height: 0;
  }
  
  @media (max-width: 1000px) {
    .header__top .usp {
      display: block;
    }
  }
  @media (max-width: 900px) {
    .header__nav {
      align-items: center;
    }
    .header__nav .menu {
      display: none;
    }
    .header__nav .cart {
      margin-left: auto;
    }
    .header__mobile-menu-button {
      display: flex;
      margin-left: 20px;
    }
  }
  @media (max-width: 600px) {
    .header__top {
      padding: 8px 0;
    }
    .header__top .usp {
      font-size: 14px;
    }
    .header__top .usp__item-icon {
      height: 24px;
    }
    .header__nav .logo {
      max-width: 160px;
    }
  }
  .footer__top {
    background-color: var(--mk-footer-bg-color);
    color: var(--mk-light-text-color);
  }
  .footer__top-inner {
    display: flex;
    padding: 45px 0 55px;
    position: relative;
  }
  .footer__top-inner::after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    display: inline-block;
    width: 365px;
    height: 335px;
    background-image: url("../images/footer/footer-decor.png");
    background-image: image-set(
        url("../images/footer/footer-decor.webp") type("image/webp"),
        url("../images/footer/footer-decor.png") type("image/png")
    );
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom center;
  }
  .footer__section + .footer__section {
    margin-left: 90px;
  }
  .footer__section-headline {
    font-size: 16px;
    line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 24px;
  }
  .footer__contact-info {
    font-style: normal;
  }
  .footer__contact-info p + p {
    margin-top: 28px;
  }
  .footer .menu {
    padding-left: 16px;
    list-style: disc;
  }
  .footer__bottom {
    background-color: var(--mk-bg-color);
    padding: 28px 0 30px;
  }
  .footer__payment-icons {
    margin: 0 auto;
  }
  .footer__reports {
    display: inline-flex;
    padding: 10px;
    background-color: #FFFFFF;
    border-radius: 4px;
  }
  .footer__report-link {
    padding: 0 10px;
    display: inline-block;
  }
  .footer a {
    transition: color 0.3s;
  }
  .footer a:hover, .footer a:focus-visible {
    color: var(--mk-main-color);
  }
  .footer .socials {
    margin-top: 40px;
  }
  
  @media (max-width: 950px) {
    .footer__top-inner {
      padding-bottom: 250px;
    }
  }
  @media (max-width: 768px) {
    .footer__top-inner {
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      grid-gap: 60px 40px;
    }
    .footer__section + .footer__section {
      margin-left: 0;
    }
  }
  @media (max-width: 600px) {
    .footer__top-inner {
      grid-template-columns: 1fr;
      text-align: center;
      padding-bottom: 350px;
    }
    .footer__top-inner::after {
      left: 50%;
      transform: translateX(-50%);
    }
    .footer .menu {
      padding-left: 0;
      list-style: none;
    }
    .footer .socials {
      justify-content: center;
    }
    .footer__widget-image {
      margin: 0 auto;
    }
  }

  .mobile-menu {
    display: none;
  }

.main-content {
    padding: 40px 0 60px;
}
.main-content__article > * + * {
    margin-top: 24px;
}

.page-404 {
    text-align: center;
}

/* CUSTOM */
#mormor-bestil .calculator {
  padding-top: 54px;
}
#mormor-bestil .calculator__form {
  padding-bottom: 70px;
  max-width: 500px;
  margin: 0 auto;
  position: relative;
}
#mormor-bestil .calculator__form::before {
  content: "";
  position: absolute;
  bottom: 0;
  right: 101%;
  width: 520px;
  height: 350px;
  background-image: url("../images/calculator/calculator-decor.png");
  background-image: image-set(
      url("../images/calculator/calculator-decor.webp") type("image/webp"),
      url("../images/calculator/calculator-decor.png") type("image/png")
  );
  background-size: contain;
  background-position: bottom center;
  background-repeat: no-repeat;
}
#mormor-bestil .calculator__input-label {
  display: block;
  padding-left: 10px;
  margin-bottom: 5px;
}
#mormor-bestil .calculator__input {
  width: 100%;
}
#mormor-bestil .calculator__dropdown {
  margin-bottom: 30px;
}
#mormor-bestil .calculator__input:focus-visible {
  border-color: var(--mk-main-color);
}
#mormor-bestil .calculator__pricelist {
  width: 100%;
  border-collapse: collapse;
}
#mormor-bestil .calculator__pricelist td {
  padding: 16px 10px;
}
#mormor-bestil .calculator__pricelist td:last-child {
  text-align: right;
}
#mormor-bestil .calculator__delivery {
  font-weight: 700;
  color: #59B64A;
}
#mormor-bestil .calculator__delivery td {
  background-color: #EEF8ED;
}
#mormor-bestil .calculator__delivery td:first-child {
  border-radius: 4px 0 0 4px;
}
#mormor-bestil .calculator__delivery td:last-child {
  border-radius: 0 4px 4px 0;
}
#mormor-bestil .calculator__button-wrapper {
  text-align: center;
}
#mormor-bestil .calculator__button {
  margin-top: 42px;
}
.mormor-btn .wp-element-button {
  color: var(--mk-light-text-color);
  background-color: var(--mk-second-color);
  transition: background-color 0.3s;
  font-weight: 600;
  border-radius: 24px;
  border: none;
}
.mormor-btn .wp-element-button:hover {
  background-color: #000;
}

/* Reviews */
.reviews {
  padding: 60px 0 85px;
  background-color: #FEEDD5;
  text-align: center;
}
.reviews__subheadline {
  font-size: 20px;
}
.reviews__wrapper {
  display: block;
  margin-top: 40px;
}
.reviews__slider:not(.slick-initialized) {
  display: flex;
  overflow: hidden;
}
.reviews__slider:not(.slick-initialized) .reviews__slider-item {
  width: 33.3%;
}
.reviews__slider {
  min-width: 100px;
  margin-bottom: 50px;
}
.reviews__slider .slick-arrow {
  position: absolute;
  top: 50%;
  translate: 0 -50%;
  border: none;
  padding: 0;
  background-color: transparent;
  width: 30px;
  height: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 25px;
  line-height: 25px;
  color: #000;
  cursor: pointer;
}
.reviews__slider .slick-prev {
  left: -30px;
}
.reviews__slider .slick-next {
  right: -30px;
}
.reviews__slider-item {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}
.reviews__slider-item .reviews__slider-item-decor {
  font-family: "Ariel", sans-serif;
  font-weight: 600;
  font-size: 180px;
  line-height: 150px;
}
.reviews__slider-item-headline {
  margin-top: 15px;
  font-size: 16px;
  line-height: 20px;
  text-align: center;
}
.reviews__slider-item-headline::before {
  content: "- ";
}
.reviews__slider-item-text {
  margin: 0;
  max-width: 245px;
  font-size: 18px;
  font-weight: 700;
}
.reviews__slider-item-text a {
  text-decoration: none;
  color: inherit;
  font-weight: 600;
}
.reviews__slider-item-text .inner-text {
    display: none;
    opacity: 0;
    transition: all 0.3s ease;
}
.reviews__slider-item-text .dots {
    max-width: 30px;
    transition: all 0.3s ease;
    opacity: 1;
}
.reviews__slider-item-text .read-more {
    padding: 0;
    border: none;
    background-color: transparent;
    color: #1a1a1a;
    font-weight: 600;
    transition: all 0.3s ease;
}
.reviews__slider-item-text.reviews__slider-item-text--opened .dots {
    max-width: 0;
    font-size: 0;
    overflow: hidden;
    opacity: 0;
}
.reviews__slider-item-text.reviews__slider-item-text--opened .inner-text {
    display: inline;
    opacity: 1;
}
.reviews__slider-item-text a:visited {
  text-decoration: none;
  color: #1a1a1a;
}
.reviews__trustpilot,
.reviews__trustpilot img {
  min-width: 312px;
}
.reviews:not(:has(.reviews__trustpilot)) .reviews__slider {
    margin-bottom: 0;
}

@media (max-width: 1300px) {
  .reviews__slider {
    padding: 0 30px;
  }
  .reviews__slider .slick-prev {
    left: 0;
  }
  .reviews__slider .slick-next {
    right: 0;
  }
}
@media (max-width: 1100px) {
  .reviews__wrapper {
    display: block;
  }
  .reviews__trustpilot {
    max-width: 320px;
    margin-inline: auto;
    margin-top: 30px;
  }
}
@media (max-width: 760px) {
  .reviews__slider .slick-slide {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
@media (max-width: 600px) {
  .reviews__slider {
    padding: 10px;
  }
  .reviews__slider .slick-prev {
    left: -10px;
  }
  .reviews__slider .slick-next {
    right: -10px;
  }
  .reviews__slider-item .reviews__slider-item-decor {
    font-size: 120px;
    line-height: 124px;
  }
  .reviews__trustpilot {
    width: 100%;
  }
  .reviews__trustpilot img {
    width: 100%;
    min-width: initial;
  }
}

.page-template-page-order .main-content__article ul li {
  position: relative;
  padding-left: 20px;
}
.page-template-page-order .main-content__article ul li::before {
  content: "";
  display: inline-block;
  width: 15px;
  height: 15px;
  position: absolute;
  top: 4px;
  left: 0;
  background-image: url('https://s.w.org/images/core/emoji/15.1.0/svg/2714.svg');
  background-size: contain;
}